Parameters
JSON body
Request body
application/jsonactivityIdnumberRequiredTimeline entry id of the comment.
Deletes a comment from a log group timeline. Only the author can delete it.
JSON body
activityIdnumberRequiredTimeline entry id of the comment.
1 status code documented
deletedbooleanRequired{
"deleted": false
}POST /bff/log/group-comment-delete
curl -X POST "https://api.bizkithub.com/bff/log/group-comment-delete" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"activityId": 0
}'All BizKitHub public API endpoints require authentication via API key.